from __future__ import absolute_import

from django.contrib import admin

from order_contract.models import OrderContract, ProductQuantity


class OrderContractAdmin(admin.ModelAdmin):
    list_display = ('id', 'name',  'kindergarten', 'key', 'create_date', 'order_status')


class ProductQuantityAdmin(admin.ModelAdmin):
    list_display = ('id', 'quantity')

admin.site.register(OrderContract, OrderContractAdmin)
admin.site.register(ProductQuantity, ProductQuantityAdmin)